function graph_move_subplots(origfig,subpln,newfig,ordering);
% graph_move_subplots(origfig,subpln,newfig,ordering);
%inputs
% original figure number
% list of subplots
% newfigure number
% ordering [rc]

hh=get(origfig,'Children');
subpln=length(hh)-subpln+1;

figure(newfig);
for jj=1:length(subpln)
copyobj(hh(subpln(jj)),newfig);
end
set_subplot_positions(get(newfig),ordering)

end